#logo {
  background-repeat: no-repeat;
  background-position: left -160px bottom;
  background-size: auto 100%;
}

#footer {
  height: 128px;
  padding: 41px 0;
  background-repeat: no-repeat;
  background-position: left -160px bottom;
  background-size: auto 140px;
  background-image: url(../images/2022/plain/header-aiec-grey.png);
  background-color: #333F48;
}

#logo .container {
  height: 140px;
}

#logo .table {
  display: table;
  width: 100%;
  height: 100%;
}

#logo .cell {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
  padding: 25px 0;
}

#logo a {
  display: block;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: auto 75%;
}
#logo span {
  display: none;
}

@media (min-width: 768px) {
  #logo {
    background-position: right -400px bottom;
  }
  #logo .container {
    height: 200px;
  }
  #footer {
    background-position: right -400px top;
    background-size: auto 200px;
  }
}
@media (min-width: 992px) {
  #logo {
    background-position: right -240px bottom;
  }
  #logo .container {
    height: 220px;
  }
  #footer {
    background-position: right -240px top;
    background-size: auto 220px;
  }
}
@media (min-width: 1200px) {
  #logo {
    background-position: right -280px bottom;
  }
  #logo .container {
    height: 256px;
  }
  #logo a {
    background-size: auto 100%;
  }
  #footer {
    background-position: right -280px bottom;
    background-size: auto 256px;
  }
}
@media (min-width: 1600px) {
  #logo {
    background-position: right -80px bottom;
  }
  #footer {
    background-position: right -80px bottom;
  }
}
@media (min-width: 1920px) {
  #logo {
    background-position: right bottom;
  }
  #footer {
    background-position: right bottom;
  }
}

/* STYLES */
#logo {
  background-image: url(../images/2022/plain/header-aiec-grey.png);
  background-color: #333F48;
}
#logo a {
  background-image: url(../images/2022/logo.png);
  max-width: 445px;
  max-height: 117px;
}

#logo.AIEC-Orange-dark {
  background-color: #FF1937;
}
#logo.AIEC-Orange-mid {
  background-color: #FF8300;
}
#logo.AIEC-Blue-dark {
  background-color: #252FA8;
}
#logo.AIEC-Blue-mid {
  background-color: #0086F7;
}
#logo.AIEC-Green-dark {
  background-color: #008260;
}
#logo.AIEC-Green-mid {
  background-color: #51C21B;
}

/* PLAIN */
#logo.AIEC-Orange-dark {
  background-image: url(../images/2022/plain/header-red.png);
}
#logo.AIEC-Orange-dark a {
  background-image: url(../images/2021/plain/logo-red.png);
}
#logo.AIEC-Orange-mid {
  background-image: url(../images/2022/plain/header-aiec-orange.png);
}
#logo.AIEC-Orange-mid a {
  background-image: url(../images/2021/plain/logo-orange.png);
}
#logo.AIEC-Blue-dark {
  background-image: url(../images/2022/plain/header-navy.png);
}
#logo.AIEC-Blue-dark a {
  background-image: url(../images/2021/plain/logo-blue.png);
}
#logo.AIEC-Blue-mid {
  background-image: url(../images/2022/plain/header-aiec-blue.png);
}
#logo.AIEC-Blue-mid a {
  background-image: url(../images/2021/plain/logo-teal.png);
}
#logo.AIEC-Green-dark {
  background-image: url(../images/2022/plain/header-dark-green.png);
}
#logo.AIEC-Green-dark a {
  background-image: url(../images/2021/plain/logo-green.png);
}
#logo.AIEC-Green-mid {
  background-image: url(../images/2022/plain/header-aiec-green.png);
}
#logo.AIEC-Green-mid a {
  background-image: url(../images/2021/plain/logo-lightgreen.png);
}

/* CUSTOM */
#logo.AIEC-Blue-dark-gc a {
  background-image: url(../images/2022/custom/logo-green-custom2.png);
  max-width: 445px;
  max-height: 92px;
  max-height: 83px;
}
#logo.AIEC-Blue-dark-gc {
  background-color: #108161;
  background-image: url(../images/2022/custom/header-green-custom.png);
}